<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />
    <title>ITk Demonstrator GUI - Template Example</title>
    <meta id="appName" name="application-name" content="ITk Demonstrator GUI" />
    <link
      rel="icon"
      type="image/png"
      href="https://www.patternfly.org/components/patternfly/dist/img/favicon.ico"
    />
  </head>

  <body>
    <noscript>Enabling JavaScript is required to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
